/*
 * Este programa convierte segundos a horas
 */

package segundoshoras;

import java.io.BufferedReader;
import java.io.IOException;
import java.io.InputStreamReader;


/**
 *
 * Autor: Andres Vazquez Hugo
 * Fecha: 18 de Oct del 2012
 */

public class Main {

       public static void main(String[] args) throws IOException {

        InputStreamReader isr = new InputStreamReader(System.in);
        BufferedReader br = new BufferedReader (isr);
        float TiempoSegundos, ConversionHr=0;
        System.out.println("Ingresa tu tiempo en segundos");
        TiempoSegundos = Float.parseFloat(br.readLine());
        ConversionHr = TiempoSegundos/3600;
        System.out.println("La conversión de "+TiempoSegundos+ "seg a Hr es: "+ConversionHr+"hrs") ;
    }

}
